function [Lb,Sbtot,Dbe,Fr] = geometria(kb,Fr,Vtot,eta_vol,kc,kn)

    %sistema a 5 equazioni e 7 variabili
    Lb=kb.*(Fr.^2.*Vtot/(pi/4*eta_vol)).^(1/3);
    Sbtot=3.309*kc.*(Lb.*Vtot).^0.5;
    Dbe=(Vtot./(Lb*pi/4*eta_vol)).^0.5;
    Fr=Lb/Dbe;
    Bb=2*Dbe./(1+kn);
end